Connexion
Pour récupérer votre compte, veuillez saisir votre adresse email. Vous allez recevoir un email contenant une adresse pour récupérer votre compte.
Inscription
En vous inscrivant, vous acceptez les conditions d'utilisation du site et de nous vendre votre âme pour un euro symbolique. Amusez vous, mais pliez vous à la charte.
 

Forums

STALKER 2.0
fwouedd
Mylène Farmer Coréen
Redac 5375 msgs
Je te dirais 1.0004, ca te permettra d'avoir acces à tout les mods, rare sont les mods compatibles 1.0005/1.0006. Si tu comptes juste jouer a Oblivion Lost et en multi, la il te faudra le 1.0006 je pense.
 
Shasdo
Membre Factor
Membre 246 msgs
Merde j'ai les boules! Je l'ai installé y a 3 jours avec le pack HFR (OL 1.3) et j'en était à la moitié (je l'ai jamais fini encore)
Quelque part ça tombe bien j'avais pas mal de bug et je le trouvais effectivement un peu simple. Remarque j'avais choisi l'avant dernier niveau de difficulté ce sera l'occasion pour moi de recommencer au mode le plus dur. L'IA est conne à souhait alors que l'on à accès à des armes balèze tout de suite(barman). J'ai pris le vss et avec c'est carrément trop simple.

Parmi les bugs je me retrouvai avec un ciel bleu quand il pleuvait, des scripts de missions qui déconnaient et je trouve la lampe torche trop flashy.

Enfin le mode A-life réserve aussi quelques sales surprise du genre après un changement zone tu te retrouve avec un gros mastard dans un tout petit couloir qui direct te tabasse.
Ça m'est également arrivé au "réveil" après une cinématique inévitable... des monstres avaient spawn et avant même de pouvoir bouger je me faisait systématiquement défoncer. Sans parler des quelques incohérence où l'on peut voir des zombie ou autre ennemi naturel de la zone à l'intérieur de base sévèrement gardé par des factions. En fait si, j'en parle.

Enfin bon, si tout ça est corrigé ça ne peut être que plus fendard.
 
fwouedd
Mylène Farmer Coréen
Redac 5375 msgs
Il y aura probablement des bugs dans la 2.0, c'est un boulot de titan de cumuler antant de mods, d'autant plus qu'à la base, rien que le mod AMK tout seul est plutot du genre solo, il a tendance à manifester son besoin de solitude par de bon et gros CTD.

Seul en revanche, et j'en suis aussi à la moitié du jeu, pas un bug ni une incohérence. Par contre, tuer un bloodsucker blindé et furtif en visant l'arriere de la tete alors qu'il court sur vous en permanence, faut etre sacrément en forme =p.

Ah ca y est, OL est installé, à bientot.
 
Prodigy
THE Duke
Membre 6078 msgs
Super mon jeu démarre plus.
 
fwouedd
Mylène Farmer Coréen
Redac 5375 msgs
Prodigy ton jeu est installé en français?

Si oui, dans gamedata/config, il y a un localization.ltx. il faut le modifier avec n'importe quel editeur texte et remplacer language= eng par language= fra.

Ensuite tu copies-colles le repertoire eng dans gamedata/config/text/ et tu le renommes en fra.
 
Prodigy
THE Duke
Membre 6078 msgs
Non en anglais, sur Steam.
 
Kastoi
Membre Factor
Membre 93 msgs
euh, au risque de passer pour un boulet...

j'ai suivi les instructions mais pour ce qui est de placer le dossier dans stalker, j ai pas tout suivi...

J'ai mis le gamedata du .zip à la racine du dossier stalker... mmmmm c'est tout?

genre je lance le jeu je ne sais même pas si je suis sous le mod ou non ce qui me semble louche
 
fwouedd
Mylène Farmer Coréen
Redac 5375 msgs
Alors Prodigy je sais pas =\

Kastoi, il faut copier le gamedata dans ton repertoire stalker, ensuite tu ouvres avec un éditeur de texte le fichier fsgame.ltx qui se trouve aussi dans le répértoire Stalker et tu changes la ligne :
$game_data$ = false| false| $fs_root$| gamedata
en :
$game_data$ = true| true| $fs_root$| gamedata

Tu sauvegardes et tu lances le jeu.

En théorie c'est assez simple de voir si le mod marche, ce n'est plus le même menu, plus la même musique, plus le même hud.


(ROUDY, prends le patch pour l'AMK, ça t'évitera d'avoir Sidorovich parti en vacances quand tu vas valider une mission plus tard.)
 
Kastoi
Membre Factor
Membre 93 msgs
Ouep merci

Donc ça fonctionnait bien :p
 
Vardemis
Dumb
Membre 1353 msgs
Personellement, je n'ai pas patché Stalker à cause des problèmes que je rencontre avec ma carte graphique ATI. dés que je patch, j'ai un magnifique " Crash report " qui s'affiche. Ce qui fait que je ne peux profiter de ces mods. Si quelqu'un a des conseils pour arranger cela, je suis preneur... =)
 
fwouedd
Mylène Farmer Coréen
Redac 5375 msgs
tu as les drivers à jour (lesquels?) patch 1.0004 même résultat? Crash avec lumières dynamiques, sans, les deux?
 
Zog_Zog
Membre Factor
Membre 26 msgs
Question bête, est - ce que je pourrais profiter du mod même si je suis sous Vista ?

Merci d'avance.
 
fwouedd
Mylène Farmer Coréen
Redac 5375 msgs
Oui, aucun soucis avec Vista...Enfin pas plus qu'avec XP ;)
 
STALKER 2.0

Règles à suivre

Écrire dans un français correct et lisible : ni phonétique, ni style SMS. Le warez et les incitations au piratage sont interdits. La pornographie est interdite. Le racisme et les incitations au racisme sont interdits. L'agressivité envers d'autres membres, les menaces, le dénigrement systématique sont interdits. Éviter les messages inutiles

 
Rechercher sur Factornews